.clear{clear: both;}
.center{width:1200px; margin:0 auto; overflow: hidden;}

body{background: url(body_bg.jpg) no-repeat center top;}
.wrap_left{width: 1200px; margin: 0 auto; /*float: right;*/  min-height: 1017px; _height:1017px; box-shadow: 0 0 9px #545352;}
.wrap_right{width: 1200px; margin: 0 auto;}
/*header*/
.header{height: 174px; margin: 0 auto; background: url(top_bg.jpg) no-repeat center center;}
.header .logo{height: 174px; display: block; margin: 0 auto; width: 644px;}

/*导航*/
.nav{height:41px; background: url(nav_bg.jpg) repeat-x left top; width: 1198px; border-left: 1px solid #910402; border-right: 1px solid #910402;}
.nav_yj{width: 1200px; margin: 0 auto; height: 41px;}
.nav_yj li{float: left;display: inline; text-align: center; line-height: 41px; position: relative; z-index: 999; width: 238px; background: url(nav_shu.jpg) no-repeat right center;}
.nav_yj li.last_li,.nav_yj li.prev{background: none;}
.nav_yj li.on{background: #9d0100; height: 41px; line-height: 41px;}
.nav_yj li a{font-size: 16px; color: #fff; display: block;}
.nav_yj li.on a,.nav_yj li.on a:hover{color: #fff;}

.nav_ej{position: absolute; top: 41px; left: 0; display: none; background: #9d0100; float: left; z-index: 999; width: 100%;}
.nav_ej li{text-align: center; background: none; line-height: 41px; float: left;display: inline; width: 100%; display: inline;}
.nav_ej li a{font-size: 14px; color: #fff; display: block; background: none; padding: 0;}
.nav_ej li a:hover{background: #c11211;}

.main_index{background: #fff; min-height: 648px; _height:648px; width: 1200px; margin: 0 auto;}

.center_left{width: 434px; float: left; background: url(left_bg.jpg) repeat-y 0 0; min-height: 667px; _height:667px;}
.bmjj{width: 431px; min-height: 239px; _height:239px; margin-top: 12px;}
.item_bmjj{background: url(left_web.jpg) no-repeat center center; height: 38px; line-height: 38px;}
.item_bmjj p{height: 38px; width: 100px; float: left; color: #fff; font-size: 16px; font-weight: bold; padding-left: 30px;}
.item_bmjj .more{float: right; color: #fff; padding-right: 21px;}
.bmjj .bmjj_ny{width: 412px; margin: 0 auto; padding-top: 10px; line-height: 26px; height: 194px; overflow: hidden;}
.bmjj .bmjj_ny p{text-indent: 2em; font-size: 14px !important; color: #333 !important;}
.lxwm .bmjj_lxwm{min-height: 220px; _height:220px; width: 412px; padding-top: 10px; overflow: hidden;}
.lxwm .bmjj_lxwm p{height: 34px; line-height: 34px; padding-left: 20px;}

.photo_one{width: 411px; height: 102px;}
.photo_one a{display: block; width: 411px; height: 102px;}
.photo_one img{width: 411px; height: 102px;}
.center_right{width: 766px; min-height: 632px; _height:632px; float: right; display: inline;}

/*工作动态*/
.item ul{overflow: hidden; margin: 8px 0 4px;}
.item ul li{height: 34px; line-height: 34px; padding-left: 15px; background: url(list_style.jpg) no-repeat left center;}
.item ul li span{float: right; color: #999;}
.item ul li a:hover{color: #9d0100;}

.item .item_th p img{float:left; margin:11px 10px 0 0;}
.item_th{height: 42px;line-height: 42px;border-bottom: 2px solid #9d0100; font-size: 18px; font-weight: bold; color: #2b4b7d;}
.item_th p{float: left;font-size: 18px; font-weight: bold; color: #9d0100;}
.item_th .more{float: right;color: #333; margin-right: 3px; font-weight: normal;}
.gzdt{width: 730px; float: right; min-height: 331px; _height:331px; display: inline; margin-top: 5px; margin-right: 17px;}
.tzgg{margin-top: 0;}

/*底部*/
.footer{height:68px; background: #f4f4f4;padding: 33px 0; width: 1200px; margin: 0 auto; border-top:1px solid #dcdcdc;}
.footer p{text-align: center; color: #333333;line-height: 28px;}

/*列表页*/
.main_list{width: 1200px; margin: 0 auto; background: #fff; min-height: 667px;}
.menu{width: 220px; float: left; margin-top: 12px;border: 1px solid #dcdcdc; border-top: none; padding-bottom: 100px; margin-left: 10px;}
.menu .th{text-align: center; line-height: 42px; height: 42px; font-weight: bold; font-size: 16px; background: #9d0100; color: #fff;}
.menu .th p{font-weight: bold; font-size: 16px; color: #fff;}
.menu ul{ overflow: hidden; height: auto;}
.menu ul li{line-height: 42px; height: 42px; text-align: center; padding-top: 0; border-bottom: 1px solid #DCDCDC; width: 200px; margin: 0 auto;}
.menu ul li a{font-size: 14px;}
.menu ul li.on a{color: #9d0100;}

.box{width: 936px; min-height: 645px; _height:645px; float: right; margin-top: 12px; display: inline; margin-right: 10px;}
.box .item_th .local{float: right; padding-right: 6px; color: #333; display: block;}
.box .item_th .local a{color: #333;}
.box ul{min-height: 529px; _height:529px;}
.box ul li{height: 34px; line-height: 34px; border-bottom: 1px dotted #dcdcdc; background: url(list_style.jpg) no-repeat left center; padding-left: 15px;}
.box ul li span{color: #666;}
.pages{padding: 10px 0; text-align: center; line-height: 32px; height: 32px;}

/*内容页*/
.content{padding: 6px 8px 12px 0;}
.content .title{line-height: 28px; font-size: 20px; font-weight: bold; text-align: center; padding: 15px 0px; margin: 0 20px; border-bottom: 1px dotted #dcdcdc;}
.content .txt{text-align: center; color: #888; line-height: 28px; padding: 10px 0;}
.con{min-height: 400px; _height:400px; padding: 5px 15px;}
.con,.con p,.con div,.con span,.con font,.con strong,.con b{font-size: 16px !important; line-height: 32px !important; font-family: "微软雅黑" !important;}
.con img{max-width: 600px;}
.con b,.con strong{font-weight: bold;}
.con table{margin:0 auto !important;}
.con table tr td{border:1px solid #dcdcdc !important;}




